Subject: bug#37480: 27.0.50; uncaught exception

From: Stefan Kangas <[email-masked]>
Date: Thu, 07 Nov 2019 05:25:38 +0100

tags 37480 + moreinfo
close 37480
thanks

Michael Albinus <[email-masked]> writes:

> Christian Johansson <[email-masked]> writes:
>
>> Hi!
>
> Hi Christian,
>
>> I have a case were a error occurs inside a tramp thread and I would
>> like to be able to handle it
>
> Could you give more details on the error inside a tramp thread? I'm
> interested in.
>
> Furthermore, Tramp in its own repository (not Emacs master) has more
> support for threads. This includes better reports about errors inside
> threads.
>
> Hmm, maybe I shall sync this with the feature/tramp-thread-safe branch ...

More information was requested, but none was given within 6 weeks, so
I'm closing this bug.  The rest of the discussion was clarifications
on how to use threads.

If there is still an issue here, please reopen the bug report.

Best regards,
Stefan Kangas